Pathway_FindEnrichedGenes:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: true
  parameters:
  - {expression: workspace.MSigDB_C2_pathways, optional: false, name: GDAC_geneListPathwayEnrichment1.MSigDB_C2,
    mode: Simple_Expression}
  - {expression: workspace.refseq_gene_info, optional: false, name: GDAC_geneListPathwayEnrichment1.refseqGeneInfo,
    mode: Simple_Expression}
  - {expression: pathwayEnrich, optional: false, name: GDAC_geneListPathwayEnrichment1.outPrefix,
    mode: Literal}
  - {expression: MrnaMarkers_consensusclustering, optional: false, name: GDAC_geneListPathwayEnrichment1.geneList_expr,
    mode: Simple_Expression}
  - {expression: gistic_output_amplified_genes, optional: false, name: GDAC_geneListPathwayEnrichment1.geneList_gisticAmp,
    mode: Simple_Expression}
  - {expression: gistic_output_deleted_genes, optional: false, name: GDAC_geneListPathwayEnrichment1.geneList_gisticDel,
    mode: Simple_Expression}
  - {expression: copynumber_expression_correlation_data, optional: false, name: GDAC_geneListPathwayEnrichment1.geneList_exprCghCor,
    mode: Simple_Expression}
  - {expression: mutsig_sig_genes, optional: false, name: GDAC_geneListPathwayEnrichment1.geneList_mutation,
    mode: Simple_Expression}
  outputs: []
  output-path: pathway/findEnrichedGenes
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00291:34
